{
  "name": "@actjs.on/ng-web-compack",
  "version": "2.0.0-2",
  "description": "A useful tools for web applications.",
  "repository": {
    "url": "https://gitlab.com/home-labs/nodejs/angular/ng-web-compack-project/-/blob/dev/projects/ng-web-compack"
  },
  "license": "MPL-2.0",
  "peerDependencies": {
    "@angular/common": "^17.1.0",
    "@angular/core": "^17.1.0"
  },
  "dependencies": {
    "tslib": "^2.3.0",
    "@angular/material": "^17.1.0",
    "@cyberjs.on/ng-coolaction-fit-pipe": "1.1.0-0",
    "@cyberjs.on/basicss": "1.0.0-1",
    "@cyberjs.on/power-range": "1.0.0-9"
  }
}
